/* ~~~ modular classes ~~~ */

.bold {
	font-weight: 600;
}

.container {
	width: 90%;
	max-width: 1200px;
	
	margin: auto;
}

/* ~~~ body ~~~ */

body {
	margin: 0;
	
	font-family: 'Open Sans Condensed Light', serif;
	color: #3B2710;
}

/* ~~~ header ~~~ */
.header {
	height: 160px;
	
	background-color: #fff;
	border-bottom: 1px solid #5CB346;
}

.header .container {
	height: 100%;
}

.header .header-section {
	display: inline-block;
	vertical-align: top;
	position: relative;
	
	height: 100%;
	width: 33%;
}

.header .header-left {
	float: left;
}

.header .header-right {
	text-align: right;
}

.header-logo {
	width: 100%;
	height: 100%;
	
	background-image: url('../fx/logo.png');
	background-size: 65%;
	background-position: center;
	background-repeat: no-repeat;
}

/* ~~~ header : cantact information ~~~ */

.contact {
	position: relative;;
	display: inline-block;
	
	top: 50%;
	transform: translateY(-50%);
}

.contact .contact-bullet {
	margin: 5px 0;
}

.contact .contact-icon {
	height: 14px;
}

.contact .contact-text {
	margin: 0 5px;
	
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}

.contact-link {
	text-decoration: none;
	color: #3B2710;
}

.contact-link:hover {
	text-decoration: underline;
}

/* ~~~ header : contact-me button ~~~ */

.contact-me {
	position: relative;
	display: inline-block;
	white-space: nowrap;
	padding: 7px 10px;
	
	border-radius: 3px;
	background-color: #5CB346;
	box-shadow: 0px 4px 6px 2px rgba(0, 0, 0, 0.3);

	top: 50%;
	right: 0%;
	transform: translateY(-53%);
}

.contact-me:hover {
	box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.3);
	transform: translateY(-50%);
}

.contact-me .contact-me-icon {
	height: 16px;
}

.contact-me .contact-me-text {
	margin: 0 5px;
	
	font-family: 'Open Sans Condensed Bold', serif;
	font-size: 20px;
	
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}

/* ~~~ content ~~~ */

.content {
	margin: 50px 0;
	
	/* for fade in */
	opacity: 0;
}

.content-left, .content-right {
	display: inline-block;
}

.content-left {
	margin: auto;
	width: 55%;
}

.content-right {
	margin: auto;
	width: 45%;
	float: right;
}

.content-puppy {
	width: 100%;
}

.content-headers {
	text-align: center;
}

.content-header-sub {
	text-align: center;
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 300;
	color: #5CB346;
	
	margin: 0;
}

.content-header-main {
	font-family: 'Open Sans Condensed Bold', serif;
	text-transform: uppercase;
	font-size: 54px;
	
	margin: 10px 0;
}

.content-body {
	padding: 10px 0;
	border-top: 1px solid  #5CB346;
	border-bottom: 1px solid  #5CB346;
	
	font-size: 20px;
	text-align: justify;
}

.content-services-list {
	margin: 0;
	padding: 0;
	columns: 3;
	column-gap: 0;
	list-style-image: url('../fx/paw_brown.png');
	list-style-position: inside;
	
	text-transform: uppercase;
	font-weight: 300;
	font-size: 22px;
}